<!DOCTYPE html>
<html lang="en-US">
<head>
    <title>ClearID</title>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,500,600&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.3/css/all.css">
    <link rel="stylesheet" href="css/popup.css" />
</head>
<body>
    <div class="main-wrapper">
        <header class="main-header">
            <div class="row align-items-center">
                <div class="col">
                    <div class="header-left"><button class="new_tab_link" title="Pop out to a new window"><img src="images/external-link.png"></button></div>
                </div>
                <div class="col-8">
                    <div class="header-middle">
                        <i class="fas fa-search"></i>
                        <input type="search" name="search" placeholder="Search vault"  class="serch-box" />
                    </div>
                </div>
                <div class="col">
                    <div class="header-right"><a href="add-item.html" title="Add Item"><img src="images/plus.png"></a></div>
                </div>
            </div>
        </header>

        <div class="mid-content">
          <div class="repeat-bx">
            <div class="repeat-bx-header">
                <h2>Account</h2>
                <div class="clear"></div>
            </div>
            <div class="border-round"><div class="border-round-in"></div></div>
            <div class="repeat-bx-content">
              <div class="repeat-bx-content-row">
                <button class="setting-menu" id="unlink_btn">Log Out <span class="setting-menu-icon"><i class="fas fa-angle-right"></i></span></button>
              </div>
                <div class="repeat-bx-content-row">
                    <a href="importer.html" class="setting-menu" target="_blank">Import Passwords <span class="setting-menu-icon"><i class="fas fa-angle-right"></i></span></a>
                </div>
            </div>
          </div>
            <!-- <a href="#" class="btn btn-primary w-100">LOGOUT</a> -->
        </div>

        <div class="btm-menu-bar">
            <ul>
                <li><a href="popup.html" class="tab">Tab</a></li>
                <li><a href="my-vault-page.html" class="vault">My Vault</a></li>
                <li><a href="password-generator.html" class="generator">Generator</a></li>
                <li class="active"><a href="setting-page.html" class="setting">Settings</a></li>
            </ul>
        </div>
    </div>
	
	<!-- jQuery library & Other JavaScript Imported Script -->
  	<script src="js/jquery.js"></script>
    <link rel="stylesheet" href="css/popup.css" />
    <script src="toast/jquery.toast.min.js"></script>
  	<script src="js/script.js"></script>
    <script src="js/popup.js"></script>
    <script src="encrypt/aes.js"></script>
    <script src="encrypt/sjcl.js"></script>
    <script src="js/bip39//unorm.js"></script>
    <script src="js/bip39/wordlist_english.js"></script>
    <script src="js/bip39/jsbip39.js"></script>
    <script src="js/bip39/lightwallet.min.js"></script>
</body>
</html>